diff bin/slashlearn @ 5643:56dcce63901b

<tswett> revert
author HackBot
date Sun, 21 Jun 2015 02:47:59 +0000
parents e281f5947a6a
children 9c7426991c5f 9c603f748542
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/bin/slashlearn	Sun Jun 21 02:47:59 2015 +0000
@@ -0,0 +1,5 @@
+#!/bin/bash
+topic=$(echo "$1" | lowercase | cut -d / -f 1)
+[ -z "$topic" ] && exit 1
+value=$(echo "$1" | cut -d / -f 2-)
+echo "$value" > wisdom/"$topic" && echo "Learned «$topic»"